PRODUCT STUDIO
产品图片1 / 7
LevelOne GSW-0890 交换机
技术规格
已登记的特征按产品类型分组。信息缺失不表示不支持。
连接网关镜像
是
连接技术
有线
光纤通道协议
TCP/UDP, ToS, LACP, GVRP, GARP, IGMP, STP, RSTP
最大数据传输速度
10G支持
否
网络接口
Gigabit Ethernet
树协议持续时间
是
以太网供电Poe支持
否
光纤以太网布线技术
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
搜索IGMP
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
数据速度
10/100/1000 Mbps
Wi-Fi 标准
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3x, IEEE 802.3z
符合性声明
SFP模块插槽数量
全双面打印
是
MAC 地址过滤
是
包装缓存
最大过渡距离
50 km
MIB 支持
RFC 1213, RFC 1757, RFC 1493 Bridge, RFC 1643 Ethernet, Enterprise MIB
组播支持
是
管理协议
SNMP, Web UI, CLI
®